 
\newcommand{\tocfirstcolumn}%
{%
  \tocentry{TSModelRules}{\armymodelrules}\par
  \tocentry{TSMinistries}{\ministries{} \& \stratagems}\par
  \tocentry{TSHereditarySpell}{\hereditaryspell}\par
  \tocentry{TSSpecialEquip}{\specialequipment}\par
  \tocentry{TSArmyOrganisation}{\armyorganisation}\par
  \tocentry{TSQRS}{\quickrefsheet}\par
}
\newcommand{\tocsecondcolumn}{%
  \tocentry{TSCharacters}{\characters}\par
  \tocentry{TSMounts}{\charactermounts}\par
 \tocentry{TSRetinue}{\characterretinue}\par
  \tocentry{TSCore}{\core}\par
  \tocentry{TSSpecial}{\specialcategory}\par
  \tocentry{TSUnfairWarfare}{\unfairwarfare}\par
}
